uuid: a48bd2d4-45b1-4a40-912e-da63a03abd17
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'Дата и время HTML'
locked: true
pattern: 'Y-m-d\TH:i:sO'
